libgdbm-ruby1.8 1.8.7.249-2ubuntu0.1 (ia64 binary) in ubuntu lucid

 This package provides an extension library "gdbm" for Ruby 1.8. The
 library makes Ruby 1.8 programs to be able to access to a DBM file.

Details

Package version:
1.8.7.249-2ubuntu0.1
Source:
"ruby1.8" 1.8.7.249-2ubuntu0.1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional